﻿// <auto-generated/>

namespace ShopSimulator
{
    partial class MainView
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.elapsedTimeLabel = new System.Windows.Forms.Label();
            this.customersLabel = new System.Windows.Forms.Label();
            this.addCustomerButton = new System.Windows.Forms.Button();
            this.removeCustomerButton = new System.Windows.Forms.Button();
            this.cashRegistersLabel = new System.Windows.Forms.Label();
            this.customersWaitingLabel = new System.Windows.Forms.Label();
            this.cashRegisterOpenTimeLabel = new System.Windows.Forms.Label();
            this.customersControlLabel = new System.Windows.Forms.Label();
            this.availablePlaceLabel = new System.Windows.Forms.Label();
            this.simulationSpeedControlLabel = new System.Windows.Forms.Label();
            this.decreaseSimulationSpeed = new System.Windows.Forms.Button();
            this.increaseSimulationSpeed = new System.Windows.Forms.Button();
            this.simulationSpeedLabel = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // elapsedTimeLabel
            // 
            this.elapsedTimeLabel.BackColor = System.Drawing.Color.White;
            this.elapsedTimeLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.elapsedTimeLabel.Location = new System.Drawing.Point(765, 7);
            this.elapsedTimeLabel.Name = "elapsedTimeLabel";
            this.elapsedTimeLabel.Size = new System.Drawing.Size(298, 23);
            this.elapsedTimeLabel.TabIndex = 0;
            this.elapsedTimeLabel.Text = "{{ELAPSED_TIME}}";
            this.elapsedTimeLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // customersLabel
            // 
            this.customersLabel.BackColor = System.Drawing.Color.White;
            this.customersLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.customersLabel.Location = new System.Drawing.Point(765, 142);
            this.customersLabel.Name = "customersLabel";
            this.customersLabel.Size = new System.Drawing.Size(298, 23);
            this.customersLabel.TabIndex = 1;
            this.customersLabel.Text = "{{CUSTOMERS}}";
            this.customersLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // addCustomerButton
            // 
            this.addCustomerButton.Font = new System.Drawing.Font("Segoe UI", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.addCustomerButton.Location = new System.Drawing.Point(814, 205);
            this.addCustomerButton.Name = "addCustomerButton";
            this.addCustomerButton.Size = new System.Drawing.Size(74, 74);
            this.addCustomerButton.TabIndex = 2;
            this.addCustomerButton.Text = "+";
            this.addCustomerButton.UseVisualStyleBackColor = true;
            this.addCustomerButton.Click += new System.EventHandler(this.AddCustomerButton_Click);
            // 
            // removeCustomerButton
            // 
            this.removeCustomerButton.Font = new System.Drawing.Font("Segoe UI", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.removeCustomerButton.Location = new System.Drawing.Point(943, 205);
            this.removeCustomerButton.Name = "removeCustomerButton";
            this.removeCustomerButton.Size = new System.Drawing.Size(74, 74);
            this.removeCustomerButton.TabIndex = 3;
            this.removeCustomerButton.Text = "-";
            this.removeCustomerButton.UseVisualStyleBackColor = true;
            this.removeCustomerButton.Click += new System.EventHandler(this.RemoveCustomerButton_Click);
            // 
            // cashRegistersLabel
            // 
            this.cashRegistersLabel.BackColor = System.Drawing.Color.White;
            this.cashRegistersLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cashRegistersLabel.Location = new System.Drawing.Point(765, 34);
            this.cashRegistersLabel.Name = "cashRegistersLabel";
            this.cashRegistersLabel.Size = new System.Drawing.Size(298, 23);
            this.cashRegistersLabel.TabIndex = 4;
            this.cashRegistersLabel.Text = "{{CASH_REGISTERS}}";
            this.cashRegistersLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // customersWaitingLabel
            // 
            this.customersWaitingLabel.BackColor = System.Drawing.Color.White;
            this.customersWaitingLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.customersWaitingLabel.Location = new System.Drawing.Point(765, 115);
            this.customersWaitingLabel.Name = "customersWaitingLabel";
            this.customersWaitingLabel.Size = new System.Drawing.Size(298, 23);
            this.customersWaitingLabel.TabIndex = 5;
            this.customersWaitingLabel.Text = "{{CUSTOMERS_WAITING}}";
            this.customersWaitingLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // cashRegisterOpenTimeLabel
            // 
            this.cashRegisterOpenTimeLabel.BackColor = System.Drawing.Color.White;
            this.cashRegisterOpenTimeLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cashRegisterOpenTimeLabel.Location = new System.Drawing.Point(765, 88);
            this.cashRegisterOpenTimeLabel.Name = "cashRegisterOpenTimeLabel";
            this.cashRegisterOpenTimeLabel.Size = new System.Drawing.Size(298, 23);
            this.cashRegisterOpenTimeLabel.TabIndex = 6;
            this.cashRegisterOpenTimeLabel.Text = "{{CASH_REGISTER_OPEN_TIME}}";
            this.cashRegisterOpenTimeLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // customersControlLabel
            // 
            this.customersControlLabel.BackColor = System.Drawing.Color.White;
            this.customersControlLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.customersControlLabel.Location = new System.Drawing.Point(765, 169);
            this.customersControlLabel.Name = "customersControlLabel";
            this.customersControlLabel.Size = new System.Drawing.Size(298, 23);
            this.customersControlLabel.TabIndex = 7;
            this.customersControlLabel.Text = "Contrôle des clients";
            this.customersControlLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // availablePlaceLabel
            // 
            this.availablePlaceLabel.BackColor = System.Drawing.Color.White;
            this.availablePlaceLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.availablePlaceLabel.Location = new System.Drawing.Point(765, 61);
            this.availablePlaceLabel.Name = "availablePlaceLabel";
            this.availablePlaceLabel.Size = new System.Drawing.Size(298, 23);
            this.availablePlaceLabel.TabIndex = 8;
            this.availablePlaceLabel.Text = "{{AVAILABLE_PLACE}}";
            this.availablePlaceLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // simulationSpeedControlLabel
            // 
            this.simulationSpeedControlLabel.BackColor = System.Drawing.Color.White;
            this.simulationSpeedControlLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.simulationSpeedControlLabel.Location = new System.Drawing.Point(765, 318);
            this.simulationSpeedControlLabel.Name = "simulationSpeedControlLabel";
            this.simulationSpeedControlLabel.Size = new System.Drawing.Size(298, 23);
            this.simulationSpeedControlLabel.TabIndex = 9;
            this.simulationSpeedControlLabel.Text = "Contrôle de la vitesse de simulation";
            this.simulationSpeedControlLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // decreaseSimulationSpeed
            // 
            this.decreaseSimulationSpeed.Font = new System.Drawing.Font("Segoe UI", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.decreaseSimulationSpeed.Location = new System.Drawing.Point(943, 354);
            this.decreaseSimulationSpeed.Name = "decreaseSimulationSpeed";
            this.decreaseSimulationSpeed.Size = new System.Drawing.Size(74, 74);
            this.decreaseSimulationSpeed.TabIndex = 11;
            this.decreaseSimulationSpeed.Text = "-";
            this.decreaseSimulationSpeed.UseVisualStyleBackColor = true;
            this.decreaseSimulationSpeed.Click += new System.EventHandler(this.DecreaseSimulationSpeed_Click);
            // 
            // increaseSimulationSpeed
            // 
            this.increaseSimulationSpeed.Font = new System.Drawing.Font("Segoe UI", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.increaseSimulationSpeed.Location = new System.Drawing.Point(814, 354);
            this.increaseSimulationSpeed.Name = "increaseSimulationSpeed";
            this.increaseSimulationSpeed.Size = new System.Drawing.Size(74, 74);
            this.increaseSimulationSpeed.TabIndex = 10;
            this.increaseSimulationSpeed.Text = "+";
            this.increaseSimulationSpeed.UseVisualStyleBackColor = true;
            this.increaseSimulationSpeed.Click += new System.EventHandler(this.IncreaseSimulationSpeed_Click);
            // 
            // simulationSpeedLabel
            // 
            this.simulationSpeedLabel.BackColor = System.Drawing.Color.White;
            this.simulationSpeedLabel.Font = new System.Drawing.Font("Segoe UI", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.simulationSpeedLabel.Location = new System.Drawing.Point(765, 291);
            this.simulationSpeedLabel.Name = "simulationSpeedLabel";
            this.simulationSpeedLabel.Size = new System.Drawing.Size(298, 23);
            this.simulationSpeedLabel.TabIndex = 12;
            this.simulationSpeedLabel.Text = "{{SIMULATION_SPEED}}";
            this.simulationSpeedLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // MainView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(81)))), ((int)(((byte)(186)))));
            this.ClientSize = new System.Drawing.Size(1075, 681);
            this.Controls.Add(this.simulationSpeedLabel);
            this.Controls.Add(this.decreaseSimulationSpeed);
            this.Controls.Add(this.increaseSimulationSpeed);
            this.Controls.Add(this.simulationSpeedControlLabel);
            this.Controls.Add(this.availablePlaceLabel);
            this.Controls.Add(this.customersControlLabel);
            this.Controls.Add(this.cashRegisterOpenTimeLabel);
            this.Controls.Add(this.customersWaitingLabel);
            this.Controls.Add(this.cashRegistersLabel);
            this.Controls.Add(this.removeCustomerButton);
            this.Controls.Add(this.addCustomerButton);
            this.Controls.Add(this.customersLabel);
            this.Controls.Add(this.elapsedTimeLabel);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "MainView";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "{{NAME}}";
            this.Load += new System.EventHandler(this.MainView_Load);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.MainView_Paint);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label elapsedTimeLabel;
        private System.Windows.Forms.Label customersLabel;
        private System.Windows.Forms.Button addCustomerButton;
        private System.Windows.Forms.Button removeCustomerButton;
        private System.Windows.Forms.Label cashRegistersLabel;
        private System.Windows.Forms.Label customersWaitingLabel;
        private System.Windows.Forms.Label cashRegisterOpenTimeLabel;
        private System.Windows.Forms.Label customersControlLabel;
        private System.Windows.Forms.Label availablePlaceLabel;
        private System.Windows.Forms.Label simulationSpeedControlLabel;
        private System.Windows.Forms.Button decreaseSimulationSpeed;
        private System.Windows.Forms.Button increaseSimulationSpeed;
        private System.Windows.Forms.Label simulationSpeedLabel;
    }
}

